appdirs==1.4.4
asgiref==3.11.0
bleach==6.3.0
blessed==1.27.0
certifi==2026.1.4
charset-normalizer==3.4.4
coverage==7.13.1
curtsies==0.4.3
cwcwidth==0.1.12
Django==6.0.1
django-admin-sortable2==2.3
django-js-asset==3.1.2
django-mptt==0.18.0
django-mptt-admin==2.9.0
django-nested-admin==4.1.6
django-nested-inline==0.4.6
django-revproxy==0.13.0
greenlet==3.3.0
gunicorn==23.0.0
idna==3.11
jedi==0.19.2
jproperties==2.1.2
Markdown==3.10
packaging==25.0
parsedatetime==2.6
parso==0.8.5
pep8==1.7.1
prompt_toolkit==3.0.52
pyfakefs==5.9.3
Pygments==2.19.2
pysonar==1.2.1.3951
python-dateutil==2.9.0.post0
python-monkey-business==1.1.0
pyxdg==0.28
PyYAML==6.0.3
requests==2.32.5
responses==0.25.8
six==1.17.0
sqlparse==0.5.5
tomli==2.2.1
urllib3==2.6.3
wcwidth==0.2.14
webencodings==0.5.1
whitenoise==6.11.0
